/*Important Styles*/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


/*Body Style*/

body {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(1388946.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}


/*End of Body Style*/


/*Login Form Style*/

body>.login {
    width: 340px;
    height: 400px;
    background-color: #f3f3f3;
    border-radius: 15px;
}


/*End of Login form Style*/


/*Title Style*/

.title {
    text-align: center;
    padding: 20px;
    background-color: rgb(0, 81, 119);
    border-radius: 15px 15px 0 0;
    margin-bottom: 25px;
    color: whitesmoke;
}


/*End of Title Style*/


/*Input Style*/

.input {
    width: 270px;
    height: 40px;
    padding: 15px;
    margin: 20px 35px 0 35px;
    border: none;
    outline: none;
    background: transparent;
    letter-spacing: 1px;
    border-bottom: 2px solid rgb(0, 174, 255);
}


/*End of Input Style/

/*Underline Effect Style*/

.underline {
    height: 2px;
    width: 0;
    display: inline-block;
    position: relative;
    left: 35px;
    bottom: 14px;
    background-color: rgb(0, 81, 119);
    transition: 0.8s;
}


/*End of Underline Effect Style*/

.input:focus~.underline {
    width: 270px;
}


/*Forget Password Style*/

.forget {
    text-decoration: none;
    display: inline-block;
    margin: 15px 35px 0 35px;
    padding-top: 10px;
    color: rgb(0, 174, 255);
}


/*End of Forget Password Style*/


/*Button Style*/

.loginbtn {
    width: 270px;
    height: 40px;
    outline: none;
    border: none;
    text-align: center;
    background-color: rgb(0, 81, 119);
    border-radius: 10px;
    cursor: pointer;
    transition: 0.5s;
    margin: 30px 35px 0 35px;
    font-size: 16px;
    color: whitesmoke;
}

.loginbtn:hover {
    background-color: rgb(0, 174, 255);
}


/*End of Button Style*/


/*Title Animation*/

.title span {
    display: inline-block;
    animation: animate 1.5s infinite;
}

.title span:nth-child(1) {
    animation-delay: 0.1s;
}

.title span:nth-child(2) {
    animation-delay: 0.3s;
}

.title span:nth-child(3) {
    animation-delay: 0.5s;
}

.title span:nth-child(4) {
    animation-delay: 0.7s;
}

.title span:nth-child(5) {
    animation-delay: 0.9s;
}

@keyframes animate {
    0% {
        transform: rotate(0) scale(1) translateY(0px);
    }
    25% {
        transform: rotate(10deg) scale(0.9) translateY(-10px);
    }
    50% {
        transform: rotate(10deg) scale(0.9) translateY(-10px);
    }
    75% {
        transform: rotate(0) scale(1) translateY(0px);
    }
    100% {
        transform: rotate(0) scale(1) translateY(0px);
    }
}


/*End of Title Animation*/


/*Contact Me Section*/

body>section.contactme {
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translate(-50%, -50%);
}

body>section.contactme>p {
    color: white;
    font-size: 24px;
}

body>section.contactme>p>a {
    color: yellow;
    font-size: 24px;
    text-decoration: none;
}


/*End of Contact Me Section*/